using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FixedTalker : Interactee
{
    public FixedDialogue dialogue;

    public override void OnInteract()
    {
        dialogue.Advance();
    }
}
